LoadRunner Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Error 13001: Product Not Registered with the FLEXNet Connect? loadrunner

Highlighted
kapil.jain
Occasional Contributor

Error 13001: Product Not Registered with the FLEXNet Connect? loadrunner

Hi

 

I need to upgrade loadrunner from 8.0 to 8.1.0.4 and when I am trying to upgrade it via UpdateService then I am getting following error " Error 13001: Product Not Registered with the FLEXNet Connect?

can you please Advice how I can upgrade LR from 8.0 to 8.1.0.4?

 

Regards

KAPIL

1 REPLY
Shane_Evans
HPE Expert

Re: Error 13001: Product Not Registered with the FLEXNet Connect? loadrunner

I'm guessing the issue is LR 8.x is very old and no longer supported.

 

Any reason you aren't upgrading to the latest version (11.1)?

//Add this to "OnDomLoad" event